﻿#car {
    width: 100%;
}

.NoRes { /*margin-right: 220px;*/
    margin-right: 0px;
    padding-right: 22px;
    width: 600px;
}

/*.category_search_block div:first-child {
    margin-right: 10px;
    margin-top: 10px;
}*/

.category_search_block .ski_field {
    margin-right: 10px;
}


#ddlFromCountry {
    /*font-weight: bold;*/
    padding-left: 5px;
}

.aUnclickAble {
    color: gray !important;
    text-decoration: none !important;
    cursor: default !important;
    background: url("../images/index/small_arrow_grey.png") no-repeat 100% 50% !important;
    background-position-x: right;
    padding: 0px 10px 0px 0px;
    display: inline-block;
    width: 157px;
    text-align: right;
}

/*#dest-container .popdest .content li .aUnclickAble {
            background: url("../images/index/small_arrow_grey.png") no-repeat 100% 50% !important;
        }*/
#dest-container .popdest .content .disableArrow li  {
    background: none no-repeat !important;
}

    #dest-container .popdest .content li .setImage {
        padding: 0px 10px 0px 0px;
        display: inline-block;
        width: 157px;
        background: url("../images/index/small_arrow_green.png") no-repeat 100% 50% !important;
        font-size: 12px;
        text-align: right;
    }

.avoid-clicks {
    pointer-events: none;
}


#fdt_txtDI1 {
    margin-top: -3px;
    padding-right: 5px;
    height: 22px;
    width: 100px;
    margin-top: 5px;
    background: #fff url('http://localhost/issta.co.il//resources/images/se/calender.jpg') no-repeat 4px 5px;
}

.category_search_block > #dateLabel {
    margin-right: 10px;
}

.textInput custome_dropdown ski_field fields ul:first-child {
    margin-top: 0px;
}

#submitUl {
    display: flex;
    padding-top: 17px;
}

.textInput custome_dropdown ski_field fields #submitUl {
    margin-top: -7px;
}

.icodest1 {
    float: left;
    margin-top: -3px;
    padding-right: 5px;
    cursor: pointer;
    background: url("../images/se/search_icon.png") no-repeat;
    width: 28px;
    height: 28px;
    display: inline-block;
}

.carTime {
    padding-right: 5px;
    padding-top: 2px;
}

.bold-option {
    font-weight: bold;
    color: black;
}

#collectStation {
    width: 255px !important;
}

#collectLabel {
    padding-left: 9px;
    font-weight: bold;
}

.fontColor {
    color: #4F4F4F !important;
}


.fields .carSubmit {
    display: inline-block;
    float: left;
    width: 159px;
    height: 30px;
    color: #fff;
    background: url(../images/se/search_btn_bg.png);
    margin-left: 20px;
    text-decoration: none;
    font-weight: bold;
    font-size: 17px;
    text-align: center;
    vertical-align: middle;
    padding-top: 8px;
    cursor: pointer;
    margin-left: 0px;
    margin-right: 16px;
}

.icon1 {
    background-image: url("../images/car/adult.png");
    width: 20px;
    height: 20px;
    background-position: bottom right;
    background-repeat: no-repeat;
    vertical-align: bottom;
}

.icon2 {
    background-image: url("../images/car/child.png");
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: bottom right;
    vertical-align: bottom;
}

.icon3 {
    background-image: url("../images/car/luggage_big.png");
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: bottom right;
    vertical-align: bottom;
}

.icon4 {
    background-image: url("../images/car/luggage_small.png");
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: bottom right;
    vertical-align: bottom;
}

.icon5 {
    background-image: url("../images/car/ac.png");
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: bottom right;
    vertical-align: bottom;
}

.icon6 {
    background-image: url("../images/car/gear.png");
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: bottom right;
    vertical-align: bottom;
}

.icontxt {
    color: #003E00;
    font-size: 10px;
    vertical-align: top;
    padding-right: 2px;
    text-align: right;
}

.fr {
    float: right;
}


.package_details ul {
    margin-right: 15px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: disc;
}

.package_details li {
    height: 20px;
}

#trips {
    width: 100%;
}

.wrap {
    background-color: #EFEFEF;
    margin: 0 auto;
    padding: 10px 10px 5px 5px;
    width: 974px;
    border: 1px solid #d6d6d6;
    overflow: auto;
    /*ie7 */
    *overflow: inherit;
}



.filters .filter_content.checkbox ul li .cb_wrap .cbox, .cbox_comp {
    vertical-align: middle;
}

/*.filters .filter_content.checkbox ul li .price
{
    color: #1E639A;
    float: left;
    padding: 2px 0;
    padding: 4px 0;
    
    }*/
/*    .price
{
    color: #1E639A;
    float: left;
    padding: 2px 0;
    /* ie 7 */
/*    padding: 4px 0;
    
    }*/

.filters .filter_content .value_container {
    padding: 10px 0;
    text-align: center;
}

    .filters .filter_content .value_container .value {
        color: #1E639A;
        font-size: 12px;
        border: 0 !important;
        direction: ltr;
        text-align: center;
    }

        .filters .filter_content .value_container .value.text {
            color: #1E639A;
            font-size: 12px;
            border: 0 !important;
            direction: rtl;
            text-align: center;
        }

.filters .filter_content.selectbox {
}

    .filters .filter_content.selectbox select {
        border: 1px solid #ACACAC;
        color: #7D7D7D;
        font-size: 12px;
        width: 100%;
        height: 20px;
    }

.results {
    float: left;
    width: 758px;
}

    .results .top_shadow {
        height: 5px;
    }

        .results .top_shadow .top_l_corner {
            background-image: url("../images/flights/l_top_shadow.png");
            float: left;
            height: 5px;
            width: 5px;
        }

        .results .top_shadow .top_middle {
            background-image: url("../images/flights/top_shadow.png");
            width: 748px;
            height: 5px;
            float: right;
        }

        .results .top_shadow .top_r_corner {
            background-image: url("../images/flights/r_top_shadow.png");
            float: right;
            height: 5px;
            width: 5px;
        }

    .results .middle_shadow {
        background-color: transparent;
        background-image: url("../images/flights/horizontal_bg.png");
        background-position: 0 50%;
        background-repeat: repeat-y;
        padding: 0 5px;
        /* ie 7 */
        *background-position: 2px 50%;
    }

    .results .bottom_shadow {
        height: 5px;
    }

        .results .bottom_shadow .bottom_l_corner {
            background-image: url("../images/flights/l_bottom_shadow.png");
            float: left;
            height: 5px;
            width: 5px;
        }

        .results .bottom_shadow .bottom_middle {
            background-image: url("../images/flights/bottom_shadow.png");
            width: 748px;
            height: 5px;
            float: right;
        }

        .results .bottom_shadow .bottom_r_corner {
            background-image: url("../images/flights/r_bottom_shadow.png");
            float: right;
            height: 5px;
            width: 5px;
        }


.hidden_tab {
    display: none;
}

.results .tabs_container {
    background-color: #e7f4e3;
    height: 56px;
    border-bottom: 1px solid #008d00;
}

    .results .tabs_container .tabs {
        padding-top: 25px;
        width: 100%;
    }

        .results .tabs_container .tabs li {
            background-color: #008D00;
            display: inline-block;
            float: right;
            cursor: pointer;
            height: 30px;
            margin: 1px 10px 0 0;
            border: 1px solid #008D00;
            border-bottom: none;
        }

            .results .tabs_container .tabs li.active {
                background-color: #FFFFFF;
            }

            .results .tabs_container .tabs li a {
                color: #FFFFFF;
                display: inline-block;
                font-size: 15px;
                height: 100%;
                line-height: 28px;
                margin: 0 auto;
                padding: 0 20px;
                text-decoration: none;
            }

            .results .tabs_container .tabs li.favoriets {
                background-image: url("../images/flights/favoriets_icon.png");
                background-position: 90% 50%;
                background-repeat: no-repeat;
                padding-right: 10px;
            }

            .results .tabs_container .tabs li a.active {
                color: #676767;
            }

.results .bottom_actions {
    overflow: auto;
}

.results .results_paging_container {
    background-color: #FFFFFF;
    border-bottom: 1px solid #008D00;
    height: 42px;
}

    .results .results_paging_container.bottom {
        border-bottom: 0;
        float: left;
    }

.results_paging_container .results_pager {
    float: left;
    margin: 10px 12px;
    display: inline-block;
}

    .results_paging_container .results_pager li {
        background-color: #EAF7E6;
        display: inline-block;
        height: 20px;
        width: 20px;
        float: left;
        margin: 0 5px 0 0;
        text-align: center;
    }

        .results_paging_container .results_pager li.hover {
            cursor: pointer;
            background-color: #018e02;
            color: #fff;
        }

        .results_paging_container .results_pager li.previous {
            background-image: url("../images/flights/paging_arrow_white_l.png");
            background-position: 50% 50%;
            background-repeat: no-repeat;
            background-color: #018e02;
            cursor: pointer;
        }

            .results_paging_container .results_pager li.previous.disabled {
                background-image: url("../images/flights/paging_arrow_gray_l.png");
                background-position: 50% 50%;
                background-repeat: no-repeat;
                background-color: #EAF7E6;
                cursor: auto;
            }

        .results_paging_container .results_pager li.next {
            background-image: url("../images/flights/paging_arrow_white_r.png");
            background-position: 50% 50%;
            background-repeat: no-repeat;
            background-color: #018e02;
            cursor: pointer;
        }

            .results_paging_container .results_pager li.next.disabled {
                background-image: url("../images/flights/paging_arrow_gray_r.png");
                background-position: 50% 50%;
                background-repeat: no-repeat;
                background-color: #EAF7E6;
                cursor: auto;
            }

        .results_paging_container .results_pager li span {
            color: #7C7E7B;
            display: inline-block;
            font-size: 12px;
            line-height: 20px;
            margin: 0 auto;
            text-decoration: none;
        }

            .results_paging_container .results_pager li span.hover {
                color: #ffffff;
            }

        .results_paging_container .results_pager li.active {
            background-color: #018e02;
            color: #ffffff;
        }

            .results_paging_container .results_pager li.active span {
                color: #ffffff;
            }

.results .sorting {
    background-color: #FFFFFF;
    clear: both;
    height: 30px;
    padding: 20px 10px 0;
}

    .results .sorting .sort_dropdown {
        color: #676767;
        float: right;
        font-size: 13px;
        font-weight: bold;
    }

.sorting .sort_dropdown .styled_dropdown {
    border: 1px solid #ACACAC;
    font-size: 11px;
}

#flex_src_div {
    height: 500px;
}

.compere {
    color: #316795;
    display: inline-block;
    font-size: 15px;
    cursor: pointer;
    text-decoration: underline;
}

    .compere .raquo {
        font-family: arial;
        font-size: 15px;
        font-weight: bold;
    }

    .compere.top {
        float: left;
    }

    .compere.bottom {
        float: right;
        margin: 10px;
        width: 150px;
    }


.results .results_list {
    background-color: #FFFFFF;
    padding: 10px 10px 0;
}

.favs_list {
    background-color: #FFFFFF;
    padding: 10px 10px 0;
}

.result {
    width: 100%;
    border: 1px solid #bbbbbb;
    /*overflow: auto;*/
    margin-bottom: 20px;
}

    .result.last {
        margin-bottom: 0;
    }

    .result.hover {
        border: 1px solid #008d00;
    }

    .result .results_left {
        width: 235px;
        float: left;
    }

        .result .results_left .actions {
            height: 31px;
        }

            .result .results_left .actions li {
                background-color: #EEF1E8;
                background-image: url("../images/flights/fav_seperator.png");
                background-position: 100% 0;
                background-repeat: no-repeat;
                color: #3E6489;
                display: inline-block;
                float: left;
                font-size: 12px;
                height: 31px;
                padding: 0 10px;
                text-decoration: none;
                padding-top: 1px;
            }

                .result .results_left .actions li .action_text {
                    display: inline-block;
                    line-height: 27px;
                    vertical-align: middle;
                    cursor: pointer;
                }

                    .result .results_left .actions li .action_text:hover {
                        text-decoration: underline;
                    }

                .result .results_left .actions li .cbox {
                    vertical-align: middle;
                    display: inline-block;
                }

.fav_heart {
    background-image: url("../images/flights/favoriets_icon.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: inline-block;
    height: 13px;
    padding: 0 5px;
    vertical-align: middle;
    width: 14px;
    cursor: pointer;
}

.result .results_left .price_box {
    text-align: center;
    font-size: 12px;
    width: 235px;
    margin-top: 30px;
}

    .result .results_left .price_box .avalable_seats {
        color: #008F00;
        margin: 25px 0 20px;
    }

    .result .results_left .price_box .wating_list {
        color: #A91C22;
        margin: 25px 0 20px;
    }

    .result .results_left .price_box .avg_price, .form_box_sum .avg_price {
        color: #2b6595;
        font-size: 25px;
        font-weight: bold;
        margin-bottom: 0px;
    }

        .result .results_left .price_box .avg_price .currency, .form_box_sum .avg_price .currency {
            font-size: 14px;
        }

    .result .results_left .price_box .price_details {
        color: #676767;
        margin: 0 auto;
        line-height: 15px;
        margin-bottom: 10px;
        width: auto;
    }

.car_full_deatils_icon {
    background-image: url("../images/tooltip_icon_green.png");
    display: inline-block;
    height: 11px;
    margin: 0 3px;
    width: 11px;
    vertical-align: middle;
    cursor: pointer;
}

    .car_full_deatils_icon.white {
        background-image: url("../images/tooltip_icon_white.png");
    }

.result .results_left .price_box .order {
    background-image: url("../images/order_btn.png");
    height: 32px;
    margin: 0 auto;
    width: 120px;
    display: inline-block;
    margin-bottom: 10px;
    cursor: pointer;
}

    .result .results_left .price_box .order.order_hover {
        background-image: url("../images/order_btn_hover.png");
    }

    .result .results_left .price_box .order .order_botton {
        display: inline-block;
        overflow: hidden;
        text-indent: -9999px;
        cursor: pointer;
    }

.result .results_right {
    float: right;
    padding: 10px 10px 20px;
    width: 450px;
}

    .result .results_right .result_title {
    }

        .result .results_right .result_title .title {
            color: #008F00;
            font-size: 16px;
            font-weight: bold;
        }

        .result .results_right .result_title .rating {
            height: 12px;
            margin-right: 10px;
        }


    .result .results_right .package_info {
        margin-top: 27px;
    }

        .result .results_right .package_info .package_image_mask {
            background-image: url("../images/car/car_mask.png");
            background-repeat: no-repeat;
            height: 100px;
            padding-top: 4px;
            width: 190px;
            float: right;
        }

            .result .results_right .package_info .package_image_mask .package_image {
                background-color: gray;
                height: 96px;
                width: 180px;
                margin: 0 auto;
                cursor: pointer;
                position: relative;
            }

                .result .results_right .package_info .package_image_mask .package_image .magnifier {
                    background-image: url("../images/magnifier.png");
                    cursor: pointer;
                    display: block;
                    height: 22px;
                    left: 86%;
                    top: 75%;
                    position: absolute;
                    width: 22px;
                    z-index: 100;
                }

        .result .results_right .package_info .package_details {
            float: right;
            width: 230px;
            margin-right: 10px;
        }

            .result .results_right .package_info .package_details .details_list {
            }

                .result .results_right .package_info .package_details .details_list li {
                    color: #616161;
                    font-size: 12px;
                    margin-bottom: 7px;
                }

                .result .results_right .package_info .package_details .details_list .detail_type {
                    display: inline-block;
                }

                .result .results_right .package_info .package_details .details_list .detail_txt {
                    font-weight: bold;
                    line-height: 15px;
                    margin-right: 5px;
                }

                .result .results_right .package_info .package_details .details_list .sep {
                    margin: 0 5px;
                    width: 1px;
                    display: inline-block;
                }

                .result .results_right .package_info .package_details .details_list .map {
                    background-image: url("../images/map_icon.png");
                    background-repeat: no-repeat;
                    color: #326896;
                    display: inline-block;
                    height: 20px;
                    line-height: 15px;
                    width: 40px;
                    cursor: pointer;
                    /* ie-7 */
                    *vertical-align: bottom;
                }

.map_full_holder {
    background-image: url("../images/packages/tooltip_bg.png");
    width: 465px;
    height: 300px;
    padding: 10px;
    position: absolute;
    display: none;
    z-index: 1000;
}

    .map_full_holder.show {
        display: block;
    }

    .map_full_holder .map_full {
        height: 300px;
        width: 465px;
        background-color: #FFFFFF;
        border: 1px solid #bababa;
    }

        .map_full_holder .map_full .map_title {
            background-image: url("../images/filter_bg.png");
            background-repeat: repeat-x;
            color: #0D8C00;
            font-size: 18px;
            height: 20px;
            padding: 5px;
        }

        .map_full_holder .map_full .map_content {
            border-top: 1px solid #bababa;
            padding: 20px;
            height: 230px;
        }

            .map_full_holder .map_full .map_content .map_holder {
                width: 138px;
                height: 235px;
                border: 1px solid #bababa;
                float: left;
                background-color: Gray;
            }

            .map_full_holder .map_full .map_content .gallery_holder {
                height: 235px;
                width: 265px;
                float: right;
            }

                .map_full_holder .map_full .map_content .gallery_holder .img_holder {
                }

                    .map_full_holder .map_full .map_content .gallery_holder .img_holder .gal_img {
                        display: none;
                    }

                        .map_full_holder .map_full .map_content .gallery_holder .img_holder .gal_img.selected_img {
                            height: 178px;
                            border: 1px solid #bababa;
                            display: block;
                        }

                .map_full_holder .map_full .map_content .gallery_holder .paging {
                }

                    .map_full_holder .map_full .map_content .gallery_holder .paging.nonedisplay {
                        display: none;
                    }

                .map_full_holder .map_full .map_content .gallery_holder .wrappaging {
                    height: 14px;
                    margin-top: 5px;
                }

                .map_full_holder .map_full .map_content .gallery_holder .paging .btn {
                    width: 30px;
                    height: 14px;
                    background-color: green;
                    display: inline-block;
                    float: right;
                }

                    .map_full_holder .map_full .map_content .gallery_holder .paging .btn.prev {
                        margin-left: 3px;
                        background-image: url("../images/packages/go_right.jpg");
                    }

                    .map_full_holder .map_full .map_content .gallery_holder .paging .btn.next {
                        margin-right: 3px;
                        background-image: url("../images/packages/go_left.jpg");
                    }

                .map_full_holder .map_full .map_content .gallery_holder .paging .gla_pager_div {
                    width: 199px;
                    text-align: center;
                    float: right;
                    height: 14px;
                    display: inline-block;
                }

                .map_full_holder .map_full .map_content .gallery_holder .paging .gla_pager {
                    height: 14px;
                    display: inline-block;
                    z-index: 900px;
                }

                    .map_full_holder .map_full .map_content .gallery_holder .paging .gla_pager li {
                        background-image: url("../images/packages/image.png");
                        display: inline-block;
                        float: right;
                        height: 8px;
                        margin: 3px 3px 0 0;
                        padding: 0;
                        width: 8px;
                    }

                        .map_full_holder .map_full .map_content .gallery_holder .paging .gla_pager li.active {
                            background-image: url("../images/packages/selected_image.png");
                        }

                        .map_full_holder .map_full .map_content .gallery_holder .paging .gla_pager li.inactive {
                            background-image: url("../images/packages/no_image.png");
                        }

                .map_full_holder .map_full .map_content .gallery_holder .actions {
                    margin-top: 6px;
                    height: 32px;
                }

                    .map_full_holder .map_full .map_content .gallery_holder .actions .favs_btn {
                        background-image: url("../images/packages/favorites_btn.png");
                        width: 120px;
                        height: 32px;
                        float: right;
                    }

                        .map_full_holder .map_full .map_content .gallery_holder .actions .favs_btn.favs_hover {
                            background-image: url("../images/packages/favorites_hover_btn.png");
                        }

                    .map_full_holder .map_full .map_content .gallery_holder .actions .details_btn {
                        background-image: url("../images/details_btn.png");
                        width: 120px;
                        height: 32px;
                        float: left;
                    }

                        .map_full_holder .map_full .map_content .gallery_holder .actions .details_btn.details_hover {
                            background-image: url("../images/details_hover_btn.png");
                        }

.result .result_bottom {
}

    .result .result_bottom .result_details_holder {
        /*   margin-bottom: 20px;
   margin: 0 10px;*/
    }

/*.result_bottom .dots
{
    width: 100%;
    border-bottom: 1px dotted #979797;
    height: 1px;
    margin-top: -2px;
    margin-bottom: 20px;
    }*/
.result_details_holder {
    margin-bottom: 10px;
}

    .result_details_holder .dots {
        width: 100%;
        border-bottom: 1px dotted #979797;
        height: 1px;
        margin-top: -2px;
    }

.form_box_content .dots {
    border-bottom: 1px dotted #979797;
    height: 1px;
    margin: 0 20px 0 20px;
    margin-top: -2px;
    width: 683px;
}

.result_details_holder .dots.open {
    padding-bottom: 0;
}

.result_details_holder .dots.bottom {
    *border-top: 1px dotted #979797;
    *border-bottom: 0;
    display: none;
}

    .result_details_holder .dots.bottom.open {
        display: block;
    }

.toggle_details {
    background-image: url("../images/flights/small_arrow_down.png");
    background-color: #FFFFFF;
    background-position: 6px 50%;
    background-repeat: no-repeat;
    color: #336699;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    margin-right: 20px;
    padding: 0 5px;
    width: 125px;
    z-index: 200;
}

    .toggle_details.up {
        background-image: url("../images/flights/small_arrow_up.png");
        width: 105px;
    }

    .toggle_details.bottom {
        display: none;
        *margin: -2px 10px 0px 0px;
        margin: -2px 10px 0px 0px\9;
    }

        .toggle_details.bottom.up {
            display: inline-block;
            margin-top: -1px;
            /* margin-bottom: 20px;*/
        }

.toggle_details_res {
    background-image: url("../images/flights/small_arrow_down.png");
    background-color: #FFFFFF;
    background-position: 6px 50%;
    background-repeat: no-repeat;
    color: #336699;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    margin-right: 20px;
    padding: 0 5px;
    width: 125px;
    z-index: 200;
}

    .toggle_details_res.up {
        background-image: url("../images/flights/small_arrow_up.png");
        width: 105px;
    }

    .toggle_details_res.bottom {
        display: none;
        *margin: -2px 10px 0px 0px;
        margin: -2px 10px 0px 0px\9;
    }

        .toggle_details_res.bottom.up {
            display: inline-block;
            margin-top: -1px;
            /* margin-bottom: 20px;*/
        }

.result_full_details_box {
    display: none;
}

    .result_full_details_box.open {
        background-color: #efefef;
        border-bottom: 1px dotted #979797;
        padding: 10px;
        color: #4f4f4f;
    }

        .result_full_details_box.open .details_table {
            width: 100%;
        }

            .result_full_details_box.open .details_table .details_table_header {
                text-align: center;
                color: #555555;
            }

                .result_full_details_box.open .details_table .details_table_header th {
                    font-size: 12px;
                    padding-bottom: 5px;
                }

            .result_full_details_box.open .details_table .details_table_t {
                text-align: center;
                color: #555555;
                font-size: 12px;
                font-weight: bold;
            }

                .result_full_details_box.open .details_table .details_table_t td {
                    border-top: 1px solid #BBBBBB;
                    height: 30px;
                    vertical-align: middle;
                }

                    .result_full_details_box.open .details_table .details_table_t td.price {
                        color: #2B6595;
                        font-size: 18px;
                        font-weight: bold;
                        margin-bottom: 1px;
                        padding: 0px;
                        float: none;
                    }

                        .result_full_details_box.open .details_table .details_table_t td.price .cur {
                            font-size: 14px;
                        }

                    .result_full_details_box.open .details_table .details_table_t td .order_btn_sml {
                        background-image: url("../images/small_order_btn.png");
                        background-repeat: no-repeat;
                        display: inline-block;
                        overflow: hidden;
                        margin-left: 25px;
                    }

                        .result_full_details_box.open .details_table .details_table_t td .order_btn_sml.order_hover {
                            background-image: url("../images/small_hover_order_btn.png");
                        }

                        .result_full_details_box.open .details_table .details_table_t td .order_btn_sml .order {
                            text-indent: -99999px;
                            display: block;
                            /* height: 23px;
    width: 53px;*/
                            height: 20px;
                            width: 62px;
                            text-decoration: none;
                        }

            .result_full_details_box.open .details_table .details_table_header th {
                text-align: right;
                padding-right: 10px;
            }

            .result_full_details_box.open .details_table .details_table_t td {
                text-align: right;
                padding-right: 10px;
            }

.result .result_bottom .result_details_holder .result_full_details_box.open .details_title {
    font-size: 14px;
    font-weight: bold;
}

    .result .result_bottom .result_details_holder .result_full_details_box.open .details_title .title_alert {
        font-size: 12px;
        font-weight: normal;
        padding: 0 6px;
    }

.result .result_bottom .result_details_holder .result_full_details_box.open .details_content {
    margin: 10px;
    line-height: 24px;
    font-size: 12px;
}

    .result .result_bottom .result_details_holder .result_full_details_box.open .details_content .sub_title {
        font-size: 14px;
        font-weight: bold;
        margin: 5px 0;
    }

    .result .result_bottom .result_details_holder .result_full_details_box.open .details_content .details_text {
        color: #353535;
    }

    .result .result_bottom .result_details_holder .result_full_details_box.open .details_content .alerts_section {
        margin: 20px 0;
    }

        .result .result_bottom .result_details_holder .result_full_details_box.open .details_content .alerts_section .details_alert {
        }

            .result .result_bottom .result_details_holder .result_full_details_box.open .details_content .alerts_section .details_alert.icon {
                background-image: url("../images/alert_icon.png");
                background-position: 100% 50%;
                background-repeat: no-repeat;
            }

            .result .result_bottom .result_details_holder .result_full_details_box.open .details_content .alerts_section .details_alert .text {
                color: #A91C22;
                display: inline-block;
                margin-right: 20px;
            }

.result .result_bottom .result_details_holder .result_full_details_box.open .details_br {
    border-bottom: 1px dotted #979797;
}

    .result .result_bottom .result_details_holder .result_full_details_box.open .details_br.last_br {
        display: none;
    }

.result .promotion {
    display: none;
}

    .result .promotion.active {
        background-color: #FF8B00;
        background-image: url("../images/flights/promotion_arrow.png");
        background-position: 95% 50%;
        background-repeat: no-repeat;
        display: block;
        height: 30px;
    }

        .result .promotion.active .text {
            display: inline-block;
            font-size: 14px;
            color: #FFFFFF;
            margin: 8px 60px 0 0;
        }


.tooltip_left {
    left: 50px;
}

.tooltip_right {
    margin-right: -190px;
    margin-top: -100px;
}

.tooltip_content {
    padding-top: 5px;
    text-align: center;
}

.poppic {
    margin: 10px;
}

.tooltip_content td {
    padding: 3px;
}

.tooltiporder {
    background-image: url("../images/order_btn.png");
    display: inline-block;
    height: 32px;
    margin: 0 auto 10px;
    width: 120px;
    margin-right: 230px;
}

.incCarBox {
    direction: ltr;
    text-align: left;
    overflow-y: auto;
    height: 400px;
    width: 390px;
    padding-left: 10px;
    margin-left: 0px;
    margin-bottom: 10px;
}

.incCarUL {
    padding-left: 10px;
    margin-left: 0px;
    padding-top: 5px;
    margin-top: 0px;
}

.incCarTitle {
    font-size: 16px;
    font-weight: bold;
}

.incCar {
    font-size: 12px;
    font-weight: normal;
}

.incCarB {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 2px;
}

.green {
    color: #008F00;
    font-weight: bold;
}

.topgrid {
    margin-top: 30px;
    margin-bottom: 15px;
    margin-right: 10px;
    font-size: 14px;
}

.typeCarTtl {
    float: right;
    color: #033F01;
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
}

.currgroup {
    float: right;
    margin-left: 50px;
    padding-top: 5px;
}

.wrap .summery {
    color: #777777;
    font-size: 16px;
    float: left;
    width: 758px;
    margin-top: 3px;
    margin-bottom: 10px;
}

    .wrap .summery .ttl {
        font-weight: bold;
    }

.se_sml_time {
    float: right;
    margin-right: 10px;
}

.holderbg {
    margin-top: 10px;
}

.custome_dropdown a {
    margin-top: 3px;
}



.STTTttl {
    font-weight: bold;
    font-size: 20px;
    color: #47484A;
}

.pr10 {
}

.details_top {
    font-size: 14px;
    padding: 10px 10px 20px 0 !important;
}

.ttlinfo {
    color: #004FA4;
}

.mydetIcon {
    background-image: url("../images/tooltip_icon_green.png");
    cursor: pointer;
    display: inline-block;
    height: 11px;
    margin: 0 3px;
    vertical-align: middle;
    width: 11px;
}

.det_form_box_title {
    font-size: 16px;
    color: #47484A;
    font-weight: bold;
    direction: ltr;
    text-align: right;
}






.carTypeBox {
    border: 1px solid #E9E7E8;
    width: 724px;
    height: 20px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.carBox {
    /*border:1px solid #E2E3DB;width :691px;height:20px;padding-right:10px;padding-top:5px;padding-bottom:5px;background-color:#FFFCED;*/
    min-height: 12px;
    padding-right: 10px;
    background-color: #FFFCED;
    color: #47484A;
    margin-top: 10px;
    width: 693px;
    font-weight: bold;
    height: 30px;
    vertical-align: middle;
    display: table-cell;
    border-top: 1px dotted #B0B0B0;
    border-bottom: 1px dotted #B0B0B0;
}

.carUpgradeBox {
    /*width :695px;*/ width: 728px;
    min-height: 180px; /*padding-right:10px;*/
    padding-top: 5px;
    padding-bottom: 5px; /*background-color:#F1F1F1;*/
    margin-top: 20px;
}

.carUpgradeTtl {
    background-color: #F1F1F1;
    height: 30px;
    width: 723px;
    padding-right: 5px;
    text-align: right;
    vertical-align: middle;
    display: table-cell;
    font-weight: bold;
    font-size: 16px;
    color: #47484A;
}

    .carUpgradeTtl span {
        color: Red;
        font-weight: normal;
        padding-right: 10px;
        font-size: 14px;
    }

.carUpgrades {
    /*width :650px;*/ width: 674px;
    min-height: 120px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #FFFFFF;
    margin-top: 15px; /*border:1px solid #E9E7E8;*/
    text-align: right; /*direction:ltr;*/
    color: #47484A;
}

.carExcessBox {
    min-height: 12px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #F1F1F1;
    color: #47484A;
    margin-top: 10px;
    width: 693px;
    font-weight: bold;
    height: 20px;
    vertical-align: middle;
    display: table-cell;
    border-top: 1px dotted #B0B0B0;
    border-bottom: 1px dotted #B0B0B0;
}

    .carExcessBox input {
        float: right;
    }

    .carExcessBox .txt {
        margin-top: 2px;
        float: right;
        margin-right: 7px;
    }

    .carExcessBox .divr {
        float: right;
    }

    .carExcessBox .divl {
        float: right;
        margin-right: 60px;
    }

.carUpgradesBox {
    width: 100%;
    padding-bottom: 5px;
    min-height: 15px;
}

    .carUpgradesBox .divinput {
        height: 20px;
        width: 30px;
        float: right;
    }

    .carUpgradesBox .divtxt {
        float: right;
        width: 600px;
        line-height: 17px;
    }

.carDetailsBox {
    border-top: 2px solid #008D03;
    border-left: 1px solid #008D03;
    border-right: 1px solid #008D03;
    border-bottom: 1px solid #008D03;
}

    .carDetailsBox .ul {
        margin-top: 0px;
        padding-top: 0px;
        margin-right: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        margin-bottom: 5px;
        height: 70px;
    }

    .carDetailsBox .li {
        background-image: url('../images/car/bullet.png');
        background-position: 100% 50%;
        background-repeat: no-repeat;
        display: block;
        padding-right: 20px;
        height: 15px;
        margin-right: 0px;
        font-size: 14px;
        margin-bottom: 10px;
    }

.carTbl {
    color: #343434;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
}

    .carTbl .tdtxt {
        height: 35px;
        padding-right: 10px;
    }

    .carTbl .tdTtl {
        background-color: #F1F1F1;
        height: 35px;
        font-size: 12px;
    }

    .carTbl .trPgr {
        border: 1px solid #DBDBDB;
        height: 35px;
        padding-right: 10px;
        border-top: none;
        border-left: none;
        width: 268px;
    }

.tooltip_title {
    border-bottom: 1px solid #bbbbbb;
    color: White;
    font-size: 16px;
    font-weight: bold;
    line-height: 10px;
    margin: 0;
    padding: 10px 10px 7px;
    display: block;
}

.carUpgradeBox .textarea {
    color: #838383;
    height: 51px;
    text-align: left;
    width: 340px;
}

.carUpgradeBox td {
    vertical-align: top;
    padding-top: 3px;
    padding-left: 5px;
}

.result .results_left .actions li.price_li {
    width: 240px;
    text-align: center;
    color: #797979;
    vertical-align: middle;
    display: table-cell;
    height: 31px;
    float: none;
}

#car .multi_btn_container {
    width: 730px;
    height: 26px;
}

#car .multi_btn_first, #car .multi_btn_mid, #car .multi_btn_last {
    width: auto;
    padding: 0 10px 0 10px;
}

.ui-widget-overlay {
    background: url("../images/index/pixel_black.png") repeat scroll 0 0 transparent !important;
    opacity: .80;
    filter: Alpha(Opacity=80);
    z-index: 99999999;
}

.result .results_right .result_title {
    direction: ltr;
    text-align: right;
}

.btn_order {
    cursor: pointer;
}

.btn_header {
    margin-top: 5px;
}

.form_box_content .results_list {
    margin-top: 15px;
}

.form_box_content .result {
    border: 1px solid #D6D6D6;
    width: 682px;
    margin: 0 20px 10px 20px;
}

    .form_box_content .result .results_right {
        padding: 0;
    }

        .form_box_content .result .results_right .package_info {
            margin: 15px 25px 10px 0;
        }

            .form_box_content .result .results_right .package_info .package_details {
                width: 220px;
                margin: 5px 5px 0 0;
            }

    .form_box_content .result .results_left, .form_box_content .result .results_left .price_box {
        width: 212px !important;
    }

    .form_box_content .result .price_details b {
        font-weight: bold;
    }

.form_box_content .selectedRes {
    border: 1px solid #008D00 !important;
}

.form_box_content .result .det_form_box_title {
    background-color: #D6D6D6;
    line-height: 28px;
}

    .form_box_content .result .det_form_box_title span {
        float: right;
    }

    .form_box_content .result .det_form_box_title input {
        float: right;
        margin: 7px;
    }

.form_box_content .selectedRes .det_form_box_title {
    color: White;
    background-color: #008D00;
}

.form_box_content .result .btn_order {
    background: url("../images/car/select_car_btn.png") no-repeat scroll 0 0 transparent;
}

    .form_box_content .result .btn_order:hover {
        background: url("../images/car/select_car_hover_btn.png") no-repeat scroll 0 0 transparent;
    }

.form_box_content .result .btn_hid {
    display: none;
}

.form_box_sum {
    border: 2px solid #008D00;
    border-top: 0;
    text-align: center; /*padding:15px 72px;*/
    padding: 15px 0 15px 72px;
}

    .form_box_sum .sumttl {
        color: #676767;
        font-size: 25px;
        float: left;
        padding-left: 17px;
    }

    .form_box_sum .textimg {
        color: red;
        font-size: 14px;
        float: left;
        padding-left: 35px;
        line-height: 18px;
        width: 334px;
        text-align: justify;
    }

    .form_box_sum .price_box {
        float: left;
    }

    .form_box_sum .avg_price {
        margin-bottom: 5px;
    }

.botResDetails {
    margin: 0 10px 0 10px;
    border-bottom: 1px dotted #B0B0B0;
    height: 2px;
    width: 702px;
}

.form_box_content .toggle_details {
    width: auto;
    padding-left: 18px;
    margin-right: 30px;
}

.moreOptions {
    margin: 10px 20px;
}

.ui-selectmenu-menu li a {
    overflow: hidden;
}

.contact_btn_car .fields .Submit, .car_page .fields .Submit {
    margin-left: 11px;
}

.ui-widget-overlay {
    background: url("../images/index/pixel_black.png") repeat scroll 0 0 transparent;
    opacity: .80;
    filter: Alpha(Opacity=80);
    z-index: 99999999;
    background-color: transparent;
}



.tooltip_title.greenttl {
    color: #008F00;
    font-size: 16px;
    font-weight: bold;
    direction: ltr;
    text-align: right;
}



.carDestEngine {
    padding: 8px 4px 0px 0px;
}
    /*.carDestEngine .contact_btn_car { margin-left: 12px; margin-top: 1px !important; }*/
    .carDestEngine .iframeSearch {
        float: left;
        margin-left: 9px;
        margin-top: -4px;
        background-color: White;
    }

.destSE1 {
    /*background-image: url("../images/se/white_glass_search_bg.png");*/
    width: 420px;
    /*height: 324px;*/
    /*margin: 10px 10px 0px 0px;
    position: relative;
    z-index: 5;*/
    /*top: -340px;*/
}

    .destSE1 .contactUs .fields .row_fields {
        margin-right: 0 !important;
    }

select.loading {
    background-repeat: no-repeat;
    opacity: 1;
    background-image: url('../images/loading/inputloader.gif');
    background-position: center;
}


.safari .icodest1-fix {
    position: relative !important;
    top: -25px !important;
}

.safari .ReturningCarLocationSafari, .safari .CarReturnAndPickDates {
    display: table;
    table-layout: fixed;
}

.safari .ReturningCarLocationSafari ul li, .safari .DriverAgeSafari ul li, .safari .DriverAgeSafari li div, .safari .DriverAgeSafari li, .safari .CarDatesSafariFix {
    display: table-cell;
}

.safari .DriverAgeSafari {
    table-layout: fixed;
}

.safari .CarPickingDateSFix:before{
    content: "\00a0 \00a0 \00a0 ";
}

.safari .SafariheightFix {
    height: 50px;
}

.safari .liPositionHeightFix{
    position:relative;
    top: -15px
}

.safari .DriverAgeAndButtonFix {
    position: relative !important;
    left: 4px !important;
}